=== debian/control ===
Source: ukui-desktop-environment
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: lijianfeng <lijianfeng@kylinos.cn>,
Build-Depends: debhelper (>= 9),
               lsb-release,
Standards-Version: 3.9.8
Homepage: http://www.ukui.org/

Package: ukui-desktop-environment-core
Architecture: all
Depends: peony,
         ukui-menu,
         ukui-indicators,
         ukui-control-center,
         ukui-session-manager,
         gvfs-backends,
         gvfs-bin,
         marco,
         mate-panel,
         mate-desktop,
         mate-menus,
         notification-daemon,
         mate-polkit,
         mate-settings-daemon,
         gnome-terminal,
         ubuntukylin-theme (>= 1.6.2),
         ${misc:Depends},
Description: UKUI Desktop Environment (essential components, metapackage)
 The UKUI Desktop Environment is the continuation of MATE. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 UKUI is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package depends on a very basic set of programs that are necessary to
 start a UKUI desktop environment session. The set of programs includes the
 UKUI file manager (Peony), the UKUI control center and a limited set of
 other obligatory UKUI desktop components.

Package: ukui-desktop-environment
Architecture: all
Depends: ukui-desktop-environment-core (= ${binary:Version}),
         ${misc:Depends},
Provides: ukui,
Recommends: evince,
            desktop-base | ubuntu-wallpapers,
            file-roller,
            eog,
            ffmpegthumbnailer,
            galculator,
            mate-media,
            notification-daemon,
            mate-power-manager,
            ukui-screensaver,
            mate-utils,
            gedit,
Suggests: mail-reader | thunderbird,
          network-manager-gnome,
          x-www-browser | firefox,
Description: UKUI Desktop Environment (metapackage)
 The UKUI Desktop Environment is the continuation of MATE. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 UKUI is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs the standard set of applications that are
 part of the official UKUI release.

Package: ukui-desktop-environment-extras
Architecture: all
Provides: ukui-extras,
Depends: ukui-desktop-environment (= ${binary:Version}),
         ${misc:Depends},
Recommends: blueman,
            dconf-editor,
            gnome-keyring,
            yelp,
Description: UKUI Desktop Environment (extra components, metapackage)
 The UKUI Desktop Environment is the continuation of MATE. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 UKUI is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package installs an extra set of UKUI components that are
 also part of the official UKUI release.
