=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: lijianfeng <lijianfeng@kylinos.cn>,
 Build-Depends: debhelper (>= 9),
                lsb-release,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.ukui.org/
 
 Package: ukui-desktop-environment-core
@@ -21,10 +21,10 @@
          mate-panel,
          mate-desktop,
          mate-menus,
-         notification-daemon,
+         mate-notification-daemon | notification-daemon,
          mate-polkit,
          mate-settings-daemon,
-         gnome-terminal,
+         mate-terminal,
          ubuntukylin-theme (>= 1.6.2),
          ${misc:Depends},
 Description: UKUI Desktop Environment (essential components, metapackage)
@@ -45,18 +45,18 @@
 Depends: ukui-desktop-environment-core (= ${binary:Version}),
          ${misc:Depends},
 Provides: ukui,
-Recommends: evince,
+Recommends: atril,
             desktop-base | ubuntu-wallpapers,
-            file-roller,
-            eog,
+            engrampa,
+            eom,
             ffmpegthumbnailer,
-            galculator,
+            mate-calc,
             mate-media,
-            notification-daemon,
+            mate-notification-daemon | notification-daemon,
             mate-power-manager,
             ukui-screensaver,
             mate-utils,
-            gedit,
+            pluma,
 Suggests: mail-reader | thunderbird,
           network-manager-gnome,
           x-www-browser | firefox,
