## ukui-desktop-environment 1.1.1

=== debian/changelog ===
ukui-desktop-environment (1.1.1) bionic; urgency=medium

  * Drop mate-settings-daemon, mate-media, mate-power-manager, marco.
  * Add ukui-settings-daemon, ukui-media, ukui-power-manager, ukwm.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Apr 2018 15:16:50 +0800

ukui-desktop-environment (1.1.0) bionic; urgency=medium

  * Drop mate-panel, mate-menus, mate-utils.
  * Add ukui-panel, ukui-menus, gnome-screenshot.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 28 Feb 2018 09:26:08 +0800
