=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: lijianfeng <lijianfeng@kylinos.cn>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                lsb-release,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.ukui.org/
 
 Package: ukui-desktop-environment-core
@@ -17,13 +17,13 @@
          ukui-session-manager,
          gvfs-backends,
          gvfs-bin,
-         marco,
-         mate-panel,
+         ukwm,
+         ukui-panel,
          mate-desktop,
-         mate-menus,
+         ukui-menus,
          mate-notification-daemon | notification-daemon,
          mate-polkit,
-         mate-settings-daemon,
+         ukui-settings-daemon,
          mate-terminal,
          ubuntukylin-theme (>= 1.6.2),
          ${misc:Depends},
@@ -51,11 +51,11 @@
             eom,
             ffmpegthumbnailer,
             mate-calc,
-            mate-media,
+            ukui-media,
             mate-notification-daemon | notification-daemon,
-            mate-power-manager,
+            ukui-power-manager,
             ukui-screensaver,
-            mate-utils,
+            gnome-screenshot,
             pluma,
 Suggests: mail-reader | thunderbird,
           network-manager-gnome,
