=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: lijianfeng <lijianfeng@kylinos.cn>,
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
 Build-Depends: debhelper (>= 11),
                lsb-release,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.ukui.org/
+Vcs-Git: https://github.com/ukui/ukui-desktop-environment.git
+Vcs-Browser: https://github.com/ukui/ukui-desktop-environment
 
 Package: ukui-desktop-environment-core
 Architecture: all
@@ -46,7 +48,8 @@
          ${misc:Depends},
 Provides: ukui,
 Recommends: atril,
-            desktop-base | ubuntu-wallpapers,
+            desktop-base,
+            ubuntukylin-wallpapers,
             engrampa,
             eom,
             ffmpegthumbnailer,
