## ukui-desktop-environment 2.0.2

=== debian/changelog ===
ukui-desktop-environment (2.0.2) focal; urgency=medium

  * debian/control: add qt5-ukui-platformtheme to depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 31 Mar 2020 20:34:10 +0800

ukui-desktop-environment (2.0.1) focal; urgency=medium

  * Change the default font size from 14 to 11.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 15:15:34 +0800

ukui-desktop-environment (2.0.0) focal; urgency=medium

  * Drop ukui-indicators and ukui-menus.
  * Add ukui-sidebar.
  * Set the default font to 'Noto Sans CJK SC'.
  * debian/control:
    - Bump standards-vertion to 4.5.0.
    - Use debhelper-compat instead of debhelper.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 23 Mar 2020 10:43:33 +0800
