## ukui-desktop-environment 2.0.3

=== debian/changelog ===
ukui-desktop-environment (2.0.3) groovy; urgency=medium

  [ handsome-feng ]
  * Add a screenshot of desktop
  * Add README.md
  * gnome-screenshot->mate-utils
  * Replace ukwm with ukui-kwin
  * ukui-kwin | ukwm; update readme
  * Update the install method of UKUI

  [ Newbyte ]
  * Introductory sentence fixup

  [ Felix Yan ]
  * Add installation instructions for Arch

  [ Olivier Tilloy ]
  * Remove the dependency on gvfs-bin, which was removed in Ubuntu groovy.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 18 Sep 2020 17:29:42 +0100
