=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
          ukui-control-center,
          ukui-session-manager,
          gvfs-backends,
-         gvfs-bin,
-         ukwm,
+         ukui-kwin | ukwm,
          ukui-panel,
          mate-desktop,
          mate-notification-daemon,
@@ -58,7 +57,7 @@
             mate-notification-daemon,
             ukui-power-manager,
             ukui-screensaver,
-            gnome-screenshot,
+            mate-utils,
             pluma,
             qt5-ukui-platformtheme,
 Suggests: mail-reader | thunderbird,
