## ukui-desktop-environment 3.0.0

=== debian/changelog ===
ukui-desktop-environment (3.0.0) impish; urgency=medium

  * Update README.
  * debian/control: add ukui-window-switch, kylin-display-switch,
    kylin-nm to depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Aug 2021 16:07:09 +0800
