## ukui-desktop-environment 3.0.1

=== debian/changelog ===
ukui-desktop-environment (3.0.1) jammy; urgency=medium

  * debian/control: drop kylin-display-switch since
    ukui-settings-daemon (>=3.1.1) took over the function.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 22 Mar 2022 11:49:32 +0800
