=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
          ukui-polkit,
          ukui-settings-daemon,
          mate-terminal,
-         ubuntukylin-theme (>= 1.6.2),
+         ubuntukylin-theme (>= 1.6.2) | ukui-themes,
          ${misc:Depends},
 Description: UKUI Desktop Environment (essential components, metapackage)
  The UKUI Desktop Environment is the continuation of MATE. It provides an
@@ -50,19 +50,15 @@
             desktop-base,
             ubuntukylin-wallpapers,
             engrampa,
-            eom,
             ffmpegthumbnailer,
-            mate-calc,
             ukui-media,
             ukui-notification-daemon,
             ukui-power-manager,
             ukui-screensaver,
             ukui-window-switch,
-            mate-utils,
             pluma,
             qt5-ukui-platformtheme,
             kylin-nm,
-            kylin-display-switch,
 Suggests: mail-reader | thunderbird,
           network-manager-gnome,
           x-www-browser | firefox,
@@ -82,8 +78,7 @@
 Provides: ukui-extras,
 Depends: ukui-desktop-environment (= ${binary:Version}),
          ${misc:Depends},
-Recommends: blueman,
-            dconf-editor,
+Recommends: dconf-editor,
             gnome-keyring,
             yelp,
 Description: UKUI Desktop Environment (extra components, metapackage)
