## ukui-desktop-environment 3.0.2

=== debian/changelog ===
ukui-desktop-environment (3.0.2) noble; urgency=medium

  * debian/control: using mate-desktop-common instead of mate-desktop
    to avoid pulling mate-user-guide onto iso.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 27 Mar 2024 11:22:58 +0800
