=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
          gvfs-backends,
          ukui-kwin | ukwm,
          ukui-panel,
-         mate-desktop,
+         mate-desktop-common,
          ukui-notification-daemon,
          ukui-polkit,
          ukui-settings-daemon,
