## ukui-desktop-environment 3.0.4

=== debian/changelog ===
ukui-desktop-environment (3.0.4) plucky; urgency=medium

  * Bugfix only:
    - debian/control: drop desktop-base from recommends. (LP: #2103698)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 20 Mar 2025 18:01:58 +0800

ukui-desktop-environment (3.0.3) plucky; urgency=medium

  * Bugfix only:
    - debian/control: move qt5-ukui-platformtheme to the depends of
      ukui-desktop-environment-core and add qt5-styles-ukui. (LP: #2101939)
    - Bump standards-version to 4.7.2.
    - Bump debhelper compat version to 13.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 11 Mar 2025 16:49:39 +0800
