=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                lsb-release,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/ukui-desktop-environment.git
@@ -26,6 +26,8 @@
          ukui-polkit,
          ukui-settings-daemon,
          mate-terminal,
+         qt5-ukui-platformtheme,
+         qt5-styles-ukui,
          ubuntukylin-theme (>= 1.6.2) | ukui-themes,
          ${misc:Depends},
 Description: UKUI Desktop Environment (essential components, metapackage)
@@ -47,7 +49,6 @@
          ${misc:Depends},
 Provides: ukui,
 Recommends: atril,
-            desktop-base,
             ubuntukylin-wallpapers,
             engrampa,
             ffmpegthumbnailer,
@@ -57,7 +58,6 @@
             ukui-screensaver,
             ukui-window-switch,
             pluma,
-            qt5-ukui-platformtheme,
             kylin-nm,
 Suggests: mail-reader | thunderbird,
           network-manager-gnome,
