## ukui-desktop-environment 3.0.4build1

=== debian/changelog ===
ukui-desktop-environment (3.0.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:26:24 +0100
